<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE xsl:stylesheet [
<!ENTITY nbsp "&#160;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<!-- Include XSLT pro definovani textu, ktere maji napovedu *********** -->

<xsl:template name="_MT">
	<xsl:element name="span">
		<xsl:attribute name="title">Margin of tolerance</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('MT');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	MT
	</xsl:element>
</xsl:template>

<xsl:template name="_LV">
	<xsl:element name="span">
		<xsl:attribute name="title">Limit value</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('LV');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	LV
	</xsl:element>
</xsl:template>

<xsl:template name="_KMPL">
	<xsl:element name="span">
		<xsl:attribute name="title">Code of measuring programme in the locality</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('KMPL');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	KMPL
	</xsl:element>
</xsl:template>

<xsl:template name="_50Kv">
	<xsl:element name="span">
		<xsl:attribute name="title">50th percentile</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('50% Kv');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	50% Kv
	</xsl:element>
</xsl:template>

<xsl:template name="_N">
	<xsl:element name="span">
		<xsl:attribute name="title">Number of measurements in the year</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('N');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	N
	</xsl:element>
</xsl:template>

<xsl:template name="_90Kv">
	<xsl:element name="span">
		<xsl:attribute name="title">90th percentile</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('90% Kv');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	90% Kv
	</xsl:element>
</xsl:template>


<xsl:template name="_S">
	<xsl:element name="span">
		<xsl:attribute name="title">Standard deviation</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('S');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	S
	</xsl:element>
</xsl:template>

<xsl:template name="_SG">
	<xsl:element name="span">
		<xsl:attribute name="title">Standard geometric deviation</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('SG');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	SG
	</xsl:element>
</xsl:template>

<xsl:template name="_95Kv">
	<xsl:element name="span">
		<xsl:attribute name="title">95th percentile</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('95% Kv');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	95% Kv
	</xsl:element>
</xsl:template>

<xsl:template name="_98Kv">
	<xsl:element name="span">
		<xsl:attribute name="title">98th percentile</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('98% Kv');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	98% Kv
	</xsl:element>
</xsl:template>

<xsl:template name="_99.9Kv">
	<xsl:element name="span">
		<xsl:attribute name="title">99.9th percentile</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('99.9% Kv');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	99.9% Kv
	</xsl:element>
</xsl:template>

<xsl:template name="_TE">
	<xsl:element name="span">
		<xsl:attribute name="title">Permitted number of exceedances</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('TE');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	TE
	</xsl:element>
</xsl:template>

<xsl:template name="_C1q">
	<xsl:element name="span">
		<xsl:attribute name="title">Number of values from which the quarterly arithmetic average for the 1st quarter is calculated</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('C1q - C4q');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	C1q
	</xsl:element>
</xsl:template>

<xsl:template name="_C2q">
	<xsl:element name="span">
		<xsl:attribute name="title">Number of values from which the quarterly arithmetic average for the 2nd quarter is calculated</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('C1q - C4q');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	C2q
	</xsl:element>
</xsl:template>

<xsl:template name="_C3q">
	<xsl:element name="span">
		<xsl:attribute name="title">Number of values from which the quarterly arithmetic average for the 3rd quarter is calculated</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('C1q - C4q');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	C3q
	</xsl:element>
</xsl:template>

<xsl:template name="_C4q">
	<xsl:element name="span">
		<xsl:attribute name="title">Number of values from which the quarterly arithmetic average for the 4th quarter is calculated</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('C1q - C4q');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	C4q
	</xsl:element>
</xsl:template>

<xsl:template name="_VoL">
	<xsl:element name="span">
		<xsl:attribute name="title">Number of exceedances of the limit value LV</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('VoL');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	VoL
	</xsl:element>
</xsl:template>

<xsl:template name="_dv">
	<xsl:element name="span">
		<xsl:attribute name="title">Length of the longest continuous failure</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('dv');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	dv
	</xsl:element>
</xsl:template>

<xsl:template name="_VoM">
	<xsl:element name="span">
		<xsl:attribute name="title">Number of exceedances of margin of tolerance LV + MT</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('VoM');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	VoM
	</xsl:element>
</xsl:template>

<xsl:template name="_X">
	<xsl:element name="span">
		<xsl:attribute name="title">Annual arithmetic average</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('X');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	X</xsl:element>
</xsl:template>

<xsl:template name="_Max.">
	<xsl:element name="span">
		<xsl:attribute name="title">Hourly, 8-hour or daily maximum in the year</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('Max.');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	Max.
	</xsl:element>
</xsl:template>

<xsl:template name="_X1q">
	<xsl:element name="span">
		<xsl:attribute name="title">Quarterly arithmetic average</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('X1q - X4q');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	X1q
	</xsl:element>
</xsl:template>

<xsl:template name="_X2q">
	<xsl:element name="span">
		<xsl:attribute name="title">Quarterly arithmetic average</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('X1q - X4q');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	X2q
	</xsl:element>
</xsl:template>

<xsl:template name="_X3q">
	<xsl:element name="span">
		<xsl:attribute name="title">Quarterly arithmetic average</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('X1q - X4q');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	X3q
	</xsl:element>
</xsl:template>

<xsl:template name="_X4q">
	<xsl:element name="span">
		<xsl:attribute name="title">Quarterly arithmetic average</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('X1q - X4q');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	X4q
	</xsl:element>
</xsl:template>


<xsl:template name="_mc">
	<xsl:element name="span">
		<xsl:attribute name="title">Monthly measurement frequency</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('mc');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	mc
	</xsl:element>
</xsl:template>

<xsl:template name="_XG">
	<xsl:element name="span">
		<xsl:attribute name="title">Annual geometric average</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('XG');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	XG
	</xsl:element>
</xsl:template>

<xsl:template name="_Xm">
	<xsl:element name="span">
		<xsl:attribute name="title">Monthly arithmetic average</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('Xm');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	Xm
	</xsl:element>
</xsl:template>

<xsl:template name="_MV">
	<xsl:element name="span">
		<xsl:attribute name="title">n- highest value in the calendar year for the given interval</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('MV');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	MV
	</xsl:element>
</xsl:template>

<xsl:template name="_NM">
	<xsl:element name="span">
		<xsl:attribute name="title">Number of measurements in the month</xsl:attribute>
		<xsl:attribute name="onmouseover">setHelpText('NM');</xsl:attribute>
		<xsl:attribute name="onmouseout">setHelpText('');</xsl:attribute>
	N
	</xsl:element>
</xsl:template>

</xsl:stylesheet>