<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE xsl:stylesheet [
<!ENTITY nbsp "&#160;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<!-- Include XSLT pro anglicke texty ********************************** -->

<xsl:template name="_clsd_fold">Expanding list</xsl:template>
<xsl:template name="_Year">Year:</xsl:template>
<xsl:template name="_HydroYear">Hydrological year:</xsl:template>
<xsl:template name="_Month">Month</xsl:template>
<xsl:template name="_Day">Day</xsl:template>
<xsl:template name="_Hours">Hourly </xsl:template>
<xsl:template name="_8Hours">8-hour </xsl:template>
<xsl:template name="_HoursValues">Hourly values</xsl:template>
<xsl:template name="_Days">Daily </xsl:template>
<xsl:template name="_Years">Annual </xsl:template>
<xsl:template name="_DayValues">Daily values</xsl:template>
<xsl:template name="_DayValuesPAH">Daily values - POPs-PAH</xsl:template>
<xsl:template name="_DayValuesPCB">Daily values - POPs-PCB</xsl:template>
<xsl:template name="_MonthValues">Monthly values</xsl:template>
<xsl:template name="_QuarterValues">Quarterly values</xsl:template>
<xsl:template name="_YearValues">Annual values</xsl:template>
<xsl:template name="_Region">Region: </xsl:template>
<xsl:template name="_District">District: </xsl:template>
<xsl:template name="_Organization_">Organization: </xsl:template>
<xsl:template name="_Organization">Organization:</xsl:template>
<xsl:template name="_Matter_">Matter:</xsl:template>
<xsl:template name="_Matter">Matter</xsl:template>
<xsl:template name="_Unit_">Unit: </xsl:template>
<xsl:template name="_Unit">Unit </xsl:template>
<xsl:template name="_ListOfDistricts">List of districts: </xsl:template>
<xsl:template name="_ListOfLocalities">List of localities: </xsl:template>
<xsl:template name="_Districts">Districts: </xsl:template>
<xsl:template name="_Method">Method</xsl:template>
<xsl:template name="_Locality_">Locality: </xsl:template>
<xsl:template name="_Locality">Locality </xsl:template>
<xsl:template name="_ListOfMeasPrg">List of measuring programmes:</xsl:template>
<xsl:template name="_SituationInYear">Situation in the year: </xsl:template>
<xsl:template name="_MeasPrg_">Measuring programme:</xsl:template>
<xsl:template name="_NoData"> Data not available</xsl:template>
<xsl:template name="_OldIsko">Old ISKO number</xsl:template>
<xsl:template name="_OldIsko2">Old ISKO number:</xsl:template>
<xsl:template name="_TypeMeasPrg">Type of measuring programme</xsl:template>
<xsl:template name="_TypeMeasPrg2">Type of measuring programme: </xsl:template>
<xsl:template name="_GNav">Graphical navigator</xsl:template>
<xsl:template name="_ListOfLocImission">List of localities – air pollution</xsl:template>
<xsl:template name="_MeasMethod">Measuring method:</xsl:template>
<xsl:template name="_MonthConc">Monthly concentrations</xsl:template>
<xsl:template name="_Average"> Average</xsl:template>
<xsl:template name="_BasicData">Basic data</xsl:template>
<xsl:template name="_KMPLDesc">Code of the measuring programme in the given locality:</xsl:template>
<xsl:template name="_LocalityCode">Locality code:</xsl:template>
<xsl:template name="_Name">Name:</xsl:template>
<xsl:template name="_State">State:</xsl:template>
<xsl:template name="_Owner">Owner:</xsl:template>
<xsl:template name="_CityZUJ">Basic administrative unit:</xsl:template>
<xsl:template name="_Adress">Address</xsl:template>
<xsl:template name="_MeasNetworks">Measuring networks:</xsl:template>
<xsl:template name="_Residence">Residence</xsl:template>
<xsl:template name="_Admin">Administrator</xsl:template>
<xsl:template name="_DataSup">Data supplier</xsl:template>
<xsl:template name="_Localization">Localization</xsl:template>
<xsl:template name="_Coordinates">Coordinates:</xsl:template>
<xsl:template name="_CoordinatesSS"> North latitude</xsl:template>
<xsl:template name="_CoordinatesVD"> East longitude</xsl:template>
<xsl:template name="_Altitude">Altitude:</xsl:template>
<xsl:template name="_AnotherData">Supplementary data</xsl:template>
<xsl:template name="_Terrain">Terrain: </xsl:template>
<xsl:template name="_Landscape">Landscape: </xsl:template>
<xsl:template name="_Represent">Representativeness:</xsl:template>
<xsl:template name="_MeasPrgTarget">Target of the measurement programme:</xsl:template>
<xsl:template name="_PlaceDesc">Place description</xsl:template>
<xsl:template name="_Place">Place</xsl:template>
<xsl:template name="_Registration">Measurement</xsl:template>
<xsl:template name="_TblDesc1">Lab. = laboratory, Sup.  = data supplier, A = authorization, R = data available in the real time regime, Par. = parallel measurement, Ac = accredited</xsl:template>
<xsl:template name="_TblDesc2">Lab. = laboratory, Sup.  = data supplier, Par. = parallel measurement</xsl:template>
<xsl:template name="_Accredited"><span title="Accredited">Ac</span></xsl:template>
<xsl:template name="_Authorized"><span title="Authorization">A</span></xsl:template>
<xsl:template name="_RT_Data"><span title="Data available in the real time regime">R</span></xsl:template>
<xsl:template name="_Parralel"><span title="Parallel measurement">Par.</span></xsl:template>
<xsl:template name="_Component">Component</xsl:template>
<xsl:template name="_DateFrom">Date of start</xsl:template>
<xsl:template name="_DateTo">Date of end</xsl:template>
<xsl:template name="_Yes">Yes</xsl:template>
<xsl:template name="_No">No</xsl:template>
<xsl:template name="_ListOfLabs">List of laboratories</xsl:template>
<xsl:template name="_ListOfDataSupp">List of data suppliers</xsl:template>
<xsl:template name="_Lab"><span title="Laboratory">Lab.</span></xsl:template>
<xsl:template name="_Sup"><span title="Data supplier">Dod.</span></xsl:template>
<xsl:template name="_LabNo">Laboratory number </xsl:template>
<xsl:template name="_DataSuppNo">Supplier number </xsl:template>
<xsl:template name="_Code">Code</xsl:template>
<xsl:template name="_Type">Type</xsl:template>
<xsl:template name="_BornAndDeadMP">Establishment and termination of the measuring site</xsl:template>
<xsl:template name="_DateBorn">Date of establishment: </xsl:template>
<xsl:template name="_DateDead">Date of termination: </xsl:template>
<xsl:template name="_PageTitle">CHMI – Tabular survey, Air Pollution and Atmospheric Deposition in Data, the Czech Republic</xsl:template>
<xsl:template name="_MY_Chars">Monthly and annual air pollution characteristics</xsl:template>
<xsl:template name="_DayAvgTitle">Average daily concentrations in specific units</xsl:template>
<xsl:template name="_DayAvgValuesTitle">Average daily values</xsl:template>
<xsl:template name="_HDQY_Chars">Hourly, daily, quarterly and annual air pollution characteristics</xsl:template>
<xsl:template name="_8HDQY_Chars">8-hour, daily, quarterly and annual air pollution characteristics</xsl:template>
<xsl:template name="_MQY_Chars">Monthly, quarterly and annual air pollution characteristics</xsl:template>
<xsl:template name="_M_TK_Chars">Average monthly concentrations of heavy metals in suspended particles</xsl:template>
<xsl:template name="_OverViewMPSubTitle">Detailed overview of air pollution values for the measuring programme</xsl:template>
<xsl:template name="_AvgVOC">Average monthly concentrations of volatile organic compounds in air pollution</xsl:template>
<xsl:template name="_AvgPOPs">Average monthly concentrations of persistent organic pollutants (POPs)</xsl:template>
<xsl:template name="_WROSESubTitle">Windroses at air pollution stations</xsl:template>
<xsl:template name="_OverViewSubTitle">Detailed tabular survey of daily averages at the stations</xsl:template>
<xsl:template name="_LayoutRegDistr">Distribution according to regions and districts</xsl:template>
<xsl:template name="_LayoutRegDistrLoc">Distribution according to regions, districts and localities</xsl:template>
<xsl:template name="_PrecipIrregularTitle">Analysis of atmospheric precipitation, irregular data</xsl:template>
<xsl:template name="_PrecipWeekTitle">Weekly analysis of atmospheric precipitation</xsl:template>
<xsl:template name="_PrecipMonthTitle">Monthly analysis of atmospheric precipitation</xsl:template>
<xsl:template name="_LayoutOwners">Distribution according to locality owners</xsl:template>
<xsl:template name="_Type_">Type:</xsl:template>
<xsl:template name="_Date">Date</xsl:template>
<xsl:template name="_ListOfLocPrecip">List of localities - precipitation</xsl:template>
<xsl:template name="_YearDeposTitle">Annual wet deposition</xsl:template>
<xsl:template name="_YearAvgTotalTitle">Average concentrations weighed by precipitation amount</xsl:template>
<xsl:template name="_Analyse">Analysis:</xsl:template>
<xsl:template name="_WeekValues">Weekly values</xsl:template>
<xsl:template name="_IrregularValues">Irregular values</xsl:template>
<xsl:template name="_SpeedClasses">Velocity classes</xsl:template>
<xsl:template name="_WindSpeed">Wind velocity [m/s]</xsl:template>
<xsl:template name="_DirectionN">N</xsl:template>
<xsl:template name="_DirectionNE">NE</xsl:template>
<xsl:template name="_DirectionE">E</xsl:template>
<xsl:template name="_DirectionSE">SE</xsl:template>
<xsl:template name="_DirectionS">S</xsl:template>
<xsl:template name="_DirectionSW">SW</xsl:template>
<xsl:template name="_DirectionW">W</xsl:template>
<xsl:template name="_DirectionNW">NW</xsl:template>
<xsl:template name="_WindCalm">CALM</xsl:template>
<xsl:template name="_Sum">Total</xsl:template>
<xsl:template name="_SamplingMethod">Sampling method:</xsl:template>
<xsl:template name="_WeeklyBulk">Weekly bulk</xsl:template>
<xsl:template name="_PrecipWeekRecalcTitle">Monthly analysis of week values</xsl:template>
<xsl:template name="_MsgSelectItem">Select item</xsl:template>
<xsl:template name="_MsgUnselected">----- unselected -----</xsl:template>
<xsl:template name="_MsgGoTo">Go to</xsl:template>
<xsl:template name="_ClassificationEOI">Classification EOI</xsl:template>
<xsl:template name="_ClassificationEOI_abbrev">Abbreviation</xsl:template>
<xsl:template name="_ClassificationEOI_t">EOI - station type</xsl:template>
<xsl:template name="_ClassificationEOI_z">EOI - zone type</xsl:template>
<xsl:template name="_ClassificationEOI_c">EOI - zone characteristics</xsl:template>
<xsl:template name="_ClassificationEOI_b">EOI B/R - subcategory</xsl:template>

<!-- Funkce pro helpLine ********************************************** -->


<xsl:template name="_JavaScripts1">

	<script type="text/javascript">
		<xsl:comment>
						
			function objGet(x) 
			{
				if (typeof x != 'string') return x;
				else if (Boolean(document.getElementById)) return document.getElementById(x);
				else if (Boolean(document.all)) return eval('document.all.'+x);  // pro MSIE 4
				else return null;
			}

			function objSetStyle (obj, prop, val) 
			{
				var o = objGet(obj);
				if (o &amp;&amp; o.style) {
					eval ('o.style.'+prop+'="'+val+'"');
					return true;
					}
				else return false;
			}

			function objGetStyle (obj, prop) 
			{
				var o = objGet(obj);
				var val;
				if (o &amp;&amp; o.style) {
					val = eval ('o.style.'+prop);
					return val;
					}
				return null;
			}

			function objDisplay (obj, on, type) 
			{
			if (on &amp;&amp; !type) type = 'block';
			return objSetStyle(obj, 'display', (on) ? type:'none');
			}

			function objSetSrc (obj, val)
			{
			var o = objGet(obj);
			if (o) {
			eval ('o.src="'+val+'"');
			return true;
			}
			else return false;
			}

			function objDisplaySwitch (objDiv, objFolderImage)
			{
				var val = objGetStyle (objDiv, 'display');
				   
				if(val == 'none')
				{ 
					objSetSrc(objFolderImage, '../img/content/pictures/open_fold.png');
					return objSetStyle(objDiv, 'display', '');
				}
				else
				{
					objSetSrc(objFolderImage, '../img/content/pictures/clsd_fold.png');
					return objSetStyle(objDiv, 'display', 'none');
				}
			}

			function setHelpText (strTxt)
			{
			var strDescription = '';

			if(strTxt == 'LV') strDescription = 'Limit value';
			else if(strTxt == 'KMPL') strDescription = 'Code of measuring programme in the locality';
			else if(strTxt == '50% Kv') strDescription = '50th percentile';
			else if(strTxt == 'N') strDescription = 'Number of measurements in the year';
			else if(strTxt == '90% Kv') strDescription = '90th percentile';
			else if(strTxt == 'S') strDescription = 'Standard deviation';
			else if(strTxt == '95% Kv') strDescription = '95th percentile';
			else if(strTxt == 'SG') strDescription = 'Standard geometric deviation';
			else if(strTxt == '98% Kv') strDescription = '98th percentile';
			else if(strTxt == '99.9% Kv') strDescription = '99.9th percentile';
			else if(strTxt == 'TE') strDescription = 'Permitted number of exceedances';
			else if(strTxt == 'C1q - C4q') strDescription = 'Number of values from which the quarterly arithmetic average for the given quarter is calculated';
			else if(strTxt == 'VoL') strDescription = 'Number of exceedances of the limit value LV';
			else if(strTxt == 'dv') strDescription = 'Length of the longest continuous failure';
			else if(strTxt == 'VoM') strDescription = 'Number of exceedances of margin of tolerance LV + MT';
			else if(strTxt == 'X') strDescription = 'Annual arithmetic average';
			else if(strTxt == 'Max.') strDescription = 'Hourly, 8-hour or daily maximum in the year';
			else if(strTxt == 'X1q - X4q') strDescription = 'Quarterly arithmetic average';
			else if(strTxt == 'mc') strDescription = 'Monthly measurement frequency';
			else if(strTxt == 'XG') strDescription = 'Annual geometric average';
			else if(strTxt == 'MT') strDescription = 'Margin of tolerance';
			else if(strTxt == 'Xm') strDescription = 'Monthly arithmetic average';
			else if(strTxt == 'MV') strDescription = 'n- highest value in the calendar year for the given interval';
			else if(strTxt == 'NM') strDescription = 'Number of measurements in the month';

			var o = objGet('helpLine');

			if(o.childNodes.length == 0)
			{
			o.appendChild(document.createTextNode(strDescription));
			objSetStyle(o, 'color', '#006633');
			}
			else
			o.childNodes[0].data = strDescription;
			}

		</xsl:comment>
	</script>

</xsl:template>


</xsl:stylesheet>
